<launch>
  <!-- <node pkg="stage_ros" type="stageros" name="stageros" args="/home/huy/Downloads/mkac_obstacle.pgm" respawn="false" > -->
  <node pkg="stage_ros" type="stageros" name="stageros" args="$(find sbpl_lattice_planner)/worlds/willow.world" respawn="false" >
    <param name="base_watchdog_timeout" value="0.2"/>
  </node>
</launch>
